span.uline {
	border-bottom: red 1px dotted;
}
div#nav-wrap {
	width: 980px;
	height: 52px;
}
div#nav-bg {
	width: 984px;
	height: 42px;
	background: url('/2012/images/nav/nav_bg.jpg');
	background-repeat: no-repeat;
}
ul#nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#nav li {
	float: left;
}
ul#nav li a {
	height: 22px;
	font: 16px Helvetica, Arial;
	font-weight: bold;
	padding: 13px 24px 7px;
	display: block;
}
ul#nav li a:link,
ul#nav li a:visited {
	color: #fff;
	text-decoration: none;
}
ul#nav li a:hover,
ul#nav li a:active {
	color: #d63872;
}
li.nav-top {
	height: 52px;
}
li.nav-top a {
	border-left: 1px dashed #fff;
}
li.begin a {
	border-left: none;
}
ul#nav li ul {

	background: url('/2012/images/nav/textured-bg.png') repeat;
	display: none;
	list-style: none;
	margin: 0;
	padding: 0 39px 0 0;
	position: absolute;
    z-index:99999;
}
ul#nav li ul a {

	height: 22px;
	font-weight: normal;
	padding: 5px 19px;
}
ul#nav li ul li a:link,
ul#nav li ul li a:visited {
	color: #d63872;
	text-decoration: none;
}
ul#nav li ul li a:hover,
ul#nav li ul li a:active {
	color: #d63872;
}

li.altbg {
	background: url('/2012/images/nav/textured-bg2.png') repeat-x;
}
a.altbg {
	color: #d63872;
}
a.altbg:link,
a.altbg:visited {
	color: #d63872 !important;
	text-decoration: none;
}
a.altbg:hover,
a.altbg:active {
	color: #d63872 !important;
	text-decoration: underline;
}
.selected {
	background: url('/2012/images/nav/arrow.png') no-repeat 50% bottom;
}
.blogs {
	background: url('/2012/images/nav/blog_bg2.jpg') no-repeat;
}
.blogs ul li a, li.blogs ul {
	width: 100px;
}

.shop {
	background: url('/2012/images/nav/shop_bg.jpg') no-repeat;
}

.pregnancy ul li a, li.pregnancy ul {
	width: 135px;
}
.babiesandtoddlers ul li a, li.babiesandtoddlers ul {
	width: 165px;
}
.preschoolers ul li a, li.preschoolers ul {
	width: 125px;
}
.interfaith ul li a, li.interfaith ul {
	width: 194px;
}
.recipes ul li a, li.recipes ul {
	width: 146px;
}
.holidays ul li a, li.holidays ul {
	width: 120px;
}

.ie .blogs {
	width: 103px;
}
.win.webkit .blogs {
	width: 103px;
}
.win.gecko .blogs {
	width: 105px;
}
.win.opera .blogs {
	width: 103px;
}
.mac.webkit .blogs {
	width: 102px;
}
.mac.gecko .blogs {
	width: 107px;
}
.mac.opera .blogs {
	width: 102px;
}
